body .page{margin-bottom:60px;margin-top:0;}
/*crumbs*/
.crumbs{font-family:tahoma;line-height:30px;font-size:11px;color:#666;}
.crumbs span{font-weight:700;}
.crumbs a{color:#06c;text-decoration:none;}
/*layout*/
.page{width:990px;margin:25px auto 0;}
.col-sub{float:left;margin-right:10px;_display:inline;width:190px;border-top:2px solid #1896E6}
.col-main{float:left;width:790px;}

.alibaba .ui-box{margin-top:23px;}
.alibaba .ui-box ul.blue,.alibaba .ui-box ul.blue li{list-style:none;padding:0;margin:0;}
.alibaba .ui-box ul.blue li a{display:inline-block;*zoom:1;*display:inline;padding-left:15px;line-height:23px;background:url(http://i02.i.aliimg.com/images/cms/upload/help/2012/help_center.png) no-repeat -195px 10px;}
.alibaba .ui-box ul.blue li a{color:#06c;}

/*List Page*/
.alibaba .ui-box .ui-box-title.adjust{border-bottom:0 none;}
.alibaba .ui-box h4.ui-box-title{font-size:14px;border-bottom:0 none;margin-top:6px;}
.alibaba .ui-box-content.adjust{padding-top:5px;}

.alibaba .ui-box.search-list .ui-box-title{border-bottom:0 none;font-weight:400;}
.alibaba .ui-box.search-list .blue{margin-bottom:30px;}
.alibaba .ui-box.detail .ui-box-content{line-height:20px;color:#333;padding-right:60px;}
.alibaba .ui-box.detail .ui-box-content a{color:#06c;}

/*Details Helpful*/
#helpful{margin:30px 0;font:400 12px/25px arial;color:#333;}
#helpful p{margin:10px 0;}
#helpful div{padding-right:10px;display:inline-block;*zoom:1;*display:inline;cursor:pointer;}
#helpful .icon-smile-01,#helpful .icon-smile-02
{display:inline-block;*zoom:1;*display:inline;width:16px;height:16px;background-image:url(http://i02.i.aliimg.com/images/cms/upload/help/2012/help_center.png);background-repeat:no-repeat;cursor:pointer;}
#helpful .icon-smile-01{background-position:0 -95px;}
#helpful .unUseful:hover .icon-smile-01{background-position:0 -115px;}
#helpful .icon-smile-02{background-position:-17px -95px;}
#helpful .Useful:hover .icon-smile-02{background-position:-17px -115px;}

#feedBack{width:350px;background:#FFF;border:1px solid #ccc;top:20%;left:20%;font:400 12px/25px arial;color:#333;}
#feedBack h3{background-color:#f5f5f5;color:#333333;font-weight:bold;line-height:20px;margin:0;padding:5px 0 7px 10px;}
#feedBack p,#feedBack ul,#feedBack li{padding:0;margin:0;list-style:none;}
#feedBack textarea{width:320px;height:70px;resize:none;}
#feedBack .chars-tip{color:red;padding-right:5px;}
#feedBack .errorMsg{display:none;height:19px;line-height:19px;border:1px solid #fcc4c7;color:#d60107;
		  background:url(http://i02.i.aliimg.com/images/eng/style/css_images/sprites/sprites_common.gif) no-repeat scroll 2px -518px #fdf0f7;
		  margin-top:5px; padding-left:25px;padding-right:5px;}
#feedBack .feedBack{padding:10px;}
#feedBack .popup-box-close{background:url(http://i02.i.aliimg.com/images/eng/escrow/bg/popup-close.gif) no-repeat scroll 0 0 transparent;
		  display:block;height:17px;outline:medium none;overflow:hidden;position:absolute;top:9px;right:10px;width:17px;}
#feedBack .popup-box-close:hover{background: url(http://i02.i.aliimg.com/images/eng/escrow/bg/popup-close.gif) no-repeat scroll 0 -17px transparent;
		  display: block;height: 17px;outline: medium none;overflow: hidden;position: absolute;top: 9px;width: 17px;}